kernel_plugin_type Struct Reference

`#include <mia/core/spacial_kernel.hh>`

## Static Public Attributes

static const char * | type_descr

## Detailed Description

Definition at line 38 of file spacial_kernel.hh.

## Field Documentation

## type_descr

const char* kernel_plugin_type::type_descr

static

Definition at line 39 of file spacial_kernel.hh.

The documentation for this struct was generated from the following file:

- spacial_kernel.hh